{
  "/(marketing)/about/page": "app/(marketing)/about/page.js",
  "/(marketing)/cases/[id]/page": "app/(marketing)/cases/[id]/page.js",
  "/(marketing)/contact/page": "app/(marketing)/contact/page.js",
  "/(marketing)/news/[slug]/page": "app/(marketing)/news/[slug]/page.js",
  "/(marketing)/news/page": "app/(marketing)/news/page.js",
  "/(marketing)/page": "app/(marketing)/page.js",
  "/(marketing)/products/page": "app/(marketing)/products/page.js",
  "/(marketing)/services/page": "app/(marketing)/services/page.js",
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/favicon.ico/route": "app/favicon.ico/route.js"
}